DLA-2321-1

NameDLA-2321-1
Descriptionfirmware-nonfree - new upstream version
SourceDebian LTS

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firmware-nonfree (PTS)stretch/non-free20161130-5vulnerable
stretch/non-free (security)20190114-2~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firmware-nonfreesourcestretch20190114-2~deb9u1

Search for package or bug name: Reporting problems